@charset "windows-1250";
BODY
{
	    overflow:auto;
		
		scrollbar-track-color: #78dd9f;
        scrollbar-face-color: #78dd9f;
        scrollbar-highlight-color: black;
        scrollbar-3dlight-color: lightgreen;
        scrollbar-darkshadow-color: black;
        scrollbar-shadow-color: lightgreen;
        scrollbar-arrow-color: black; 
		
        background-color:#2D6309;
        background-repeat:repeat;
        background-attachment:fixed;
        margin-top:0pt;
        margin-left:0pt;
        font-family:verdana; arial ; courier ;
        font-size:10pt; color:white;
}

A:link
{
	    font-size:9pt;
	    font-weight:normal;
	    color:white;
	    text-decoration:none;
}

A:visited
{       font-size:9pt;
        font-weight:normal;
	    color:white;
	    text-decoration:none;
}

A:hover
{       font-size:9pt;
        font-weight:normal;
	    color:yellow;
	    text-decoration:underline;
}

A:active
{       font-size:8pt;
        font-weight:normal;
	    color:yellow;
	    text-decoration:none;
}

.tall
{
	    font-weight:bold; font-size: 11pt;  color:yellow;
}

.small
{
	    font-weight:normal; font-size: 9pt;  color:lightblue;
}

.smalla
{
	    font-weight:bold; font-size: 8pt;  color:silver;
}

.smallb
{
	    font-weight:normal; font-size: 7pt;  color:gray;
}
.smallc
{
	    font-weight:normal; font-size: 10pt;  color:gray;
}

.smalld
{
	    font-weight:normal; font-size: 6pt;  color:gray; text-decoration:none;
}

.smalle
{
	    font-weight:normal; font-size: 7pt;  color:silver;
}
.smallf
{
	    font-weight:normal; font-size: 8pt;  color:white;
}

.smallg
{
	    font-weight:normal; font-size: 9pt;  color:white;
}


.submenu
{    display: none; z-index: 16000; position: absolute

}